--- 
scoreboard: true
statistics: false
team_r: 
  exception: false
  country: brazil
  team_dir: /home/FCP_GPR_2014
team_l: 
  exception: false
  country: iran
  team_dir: /home/HERMES
robocup2flash: false
